Subject: WTB Honey

From: [email-masked] (Craig Anderson)
Date: 28 Mar 1996 22:32:52 GMT

Hi folks,

Been following the group for awhile and I was curious if some of they local
beekeepers out there often sell honey by mail.  I make a bit of Mead and would
be interested in acquiring 12lb lots of the more exotic honeys.  I already
deal with ones like Mesquite and Citrus.  If anyone is interested just drop
me a line by e-mail, but it might be a few days before I reply since I "HAVE"
to go out and play in the snow for a few days.

Thanks for any pointers.

Craig
Boulder, CO
[email-masked]